/* Class = "NSTableColumn"; headerCell.title = "Creator"; ObjectID = "2jM-tA-S7M"; */
"2jM-tA-S7M.headerCell.title" = "Urheber";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2xu-t6-eli"; */
"2xu-t6-eli.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Grid"; ObjectID = "3"; */
"3.label" = "Raster";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3af-pr-LMD"; */
"3af-pr-LMD.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "4"; */
"4.label" = "Liste";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "12"; */
"12.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Timestamp"; ObjectID = "13"; */
"13.headerCell.title" = "Zeitstempel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "14"; */
"14.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "15"; */
"15.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Latitude"; ObjectID = "52"; */
"52.headerCell.title" = "Breitengrad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "53"; */
"53.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Longitude"; ObjectID = "67"; */
"67.headerCell.title" = "Längengrad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "68"; */
"68.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Altitude"; ObjectID = "72"; */
"72.headerCell.title" = "Höhe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "73"; */
"73.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Speed"; ObjectID = "77"; */
"77.headerCell.title" = "Geschwindigkeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Heading"; ObjectID = "81"; */
"81.headerCell.title" = "Kurs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "82"; */
"82.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "View Offset"; ObjectID = "145"; */
"145.headerCell.title" = "Blickversatz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "146"; */
"146.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "150"; */
"150.headerCell.title" = "Land";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "151"; */
"151.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Province"; ObjectID = "155"; */
"155.headerCell.title" = "Provinz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "City"; ObjectID = "160"; */
"160.headerCell.title" = "Stadt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "161"; */
"161.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "165"; */
"165.headerCell.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "166"; */
"166.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "170"; */
"170.headerCell.title" = "Kommentar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "171"; */
"171.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aHP-qd-7r5"; */
"aHP-qd-7r5.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "File Extension"; ObjectID = "eAj-Kt-sXv"; */
"eAj-Kt-sXv.headerCell.title" = "Dateierweiterung";

/* Class = "NSMenuItem"; title = "Copy Coordinates"; ObjectID = "egw-hU-9VS"; */
"egw-hU-9VS.title" = "Koordinaten kopieren";

/* Class = "NSMenuItem"; title = "Paste Coordinates"; ObjectID = "eUY-w3-FGF"; */
"eUY-w3-FGF.title" = "Koordinaten einfügen";

/* Class = "NSMenuItem"; title = "Reveal Master in Finder"; ObjectID = "gP0-bj-XzT"; */
"gP0-bj-XzT.title" = "Original im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "Images"; ObjectID = "NOc-xY-xZy"; */
"NOc-xY-xZy.title" = "Bilder";

/* Class = "NSTableColumn"; headerCell.title = "Copyright"; ObjectID = "OYZ-b5-J1v"; */
"OYZ-b5-J1v.headerCell.title" = "Copyright";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "pKS-Kn-3VN"; */
"pKS-Kn-3VN.headerCell.title" = "Ortsdetail";

/* Class = "NSMenuItem"; title = "Remove from Project"; ObjectID = "TQr-Ce-ShX"; */
"TQr-Ce-ShX.title" = "Aus dem Projekt entfernen";

/* Class = "NSMenuItem"; title = "Clear Coordinates"; ObjectID = "WQb-WL-2UX"; */
"WQb-WL-2UX.title" = "Koordinaten löschen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XiM-qD-Sqn"; */
"XiM-qD-Sqn.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal Preview in Finder"; ObjectID = "yc5-bi-3fo"; */
"yc5-bi-3fo.title" = "Vorschau im Finder zeigen";

